Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1687358 - jmtpfs is missing its man page
Summary: jmtpfs is missing its man page
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: jmtpfs
Version: 29
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-11 11:13 UTC by ToddAndMargo@zoho.com
Modified: 2019-03-25 02:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-24 23:44:37 UTC


Attachments (Terms of Use)

Description ToddAndMargo@zoho.com 2019-03-11 11:13:02 UTC
jmtpfs is missing its man page

Comment 1 Robert Scheck 2019-03-24 23:44:37 UTC
The upstream developer of jmptfs does not include a man page into the release tarball, thus there is none in the RPM package.

Comment 2 ToddAndMargo@zoho.com 2019-03-25 00:12:15 UTC
How do I contact upstream?

Comment 3 Robert Scheck 2019-03-25 00:18:13 UTC
http://research.jacquette.com/jmtpfs-exchanging-files-between-android-devices-and-linux/ was the upstream URL initially, but it seems to be gone meanwhile. Looks like https://github.com/JasonFerrara/jmtpfs is the new upstream URL now.

Comment 4 ToddAndMargo@zoho.com 2019-03-25 02:03:00 UTC
Opened:

https://github.com/JasonFerrara/jmtpfs/issues/14


Note You need to log in before you can comment on or make changes to this bug.